
GRUPO 5 B 2023 - Support #2773

Feature # 2771 (In Progress): Fase 3

Feature # 2772 (New): Funcionalidad

Adaptación de movimiento

09/11/2023 08:55 PM - Alvaro Guarachi

Status: New Start date: 10/27/2023

Priority: Normal Due date: 12/15/2023

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/11/2023 11:01 PM - Alvaro Guarachi

- Due date set to 11/03/2023

#2 - 12/04/2023 10:41 PM - Alvaro Guarachi

- Due date changed from 11/03/2023 to 12/15/2023

#3 - 12/04/2023 10:42 PM - Alvaro Guarachi

- % Done changed from 0 to 70

#4 - 12/04/2023 10:43 PM - Alvaro Guarachi

- % Done changed from 70 to 50

#5 - 12/06/2023 09:44 PM - Alvaro Guarachi

- % Done changed from 50 to 70

#6 - 12/06/2023 09:44 PM - Alvaro Guarachi

- % Done changed from 70 to 100
